<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
define('WRENCHBOARD_JOB_RECENTPASTDUE',13019 );
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => 3 ,
    "sessionid" => $session_id ,
    "uid" => "43c766d9-403d-4125-9983-63c21960b187",
    'action'=>WRENCHBOARD_JOB_RECENTPASTDUE
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'recentpastdue');

?>


